Subject: 2 orders returned
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Tue, 22 Jan 2008 11:01:10 -0500

Cyndi,
We had two returned this week.  I am not sure if these were missing or wrong suite #'s or if they just don't get US Mail at the given address.  The following are the two I was needing follow-up:
Jesus Ortiz
City of Stone
1847 E. 3rd St. #111
Tempe, AZ 85281
"Not claimed" - Has already been reshipped UPS (shipping sent it out before I could verify the address with you).  Hopefully that works!  Let me know if there is a different address anyway.

Craig
Over the Edge
1265 S. Clark Dr.
Tempe, AZ 85281
"No Such Number" - Need to know on this one. ???

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]